<?xml version="1.0" encoding="UTF-8"?><song><key>E</key>
<title>Haleluya Zaferine</title>
<author>Reuben Morgan, Hillsong</author>
<lyrics>[V1]
.D           Dsus
 Kurtarıcım, Özgürlüğüm
.D                 Dsus
 Çıkarttın beni balçıktan
.D         Dsus
 Yüce Rab, Sonsuz Kral
.D            Dsus
 Asla aynı kalmam

[P1]
.               Bm
   Çünkü Sen geldin
.           G
   Sonsuzluktan
.            D
   Bu dünyamıza
.              A
   Tanrı'nın Oğlu

[C1]
.      D     A
   Yaşadın Öldün
.   G           A
   Ölümden dirildin
.    D        A
   Yolu açtın Rab
.      G      A
   Yaşamamız için
.      D Dsus
   G A Bm Bm G D A x2
   Haleluya, Zaferine</lyrics>
<capo>2</capo>
</song>